
.tit-cat{font-size:18px;font-weight:bold;color:#2d2d2d;}
   .cena-uslug{ font-size: 20px;
    color: #cf4206;
    font-weight: bold;}
    .blog-cank{font-size:16px;color:#5e5e5e;padding-top:20px;}
     .blog-cank a{font-size:20px;color:#cf4206;text-decoration:underline;}
p{margin:0;}
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}.cat-tit1 a{  color: #000;}.cat-tit1 {
    font-weight: bold;
    color: #cf4206;
    font-size: 18px;text-align:center;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Trebuchet MS", Arial, sans-serif;   
}.cat-tex1{ border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);padding:10px;    background: url(//stroyfull-1.ru/img/fon2018.jpg) repeat center;}
.attention.green {
    border-left: 0px solid #ffffff;
}
.attention.green {
    border-bottom: 0px solid #ffffff;
}
.attention.green {
    border-right: 0px solid #ffffff;
}
.attention.green {
    border-top: 0px solid #ffffff;
}
.attention.green {
    background-color: #f5f5f5;
}
.attention.green {
    background: #f5f5f5;
}
.attention {
    padding: 20px 20px 20px 0;
    margin: 0 0 30px;
    clear: both;
}
.attention span {
    display: inline-block;
    width: 14%;
    text-align: center;
}

.attention.green .att_text {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 27px;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
}

.attention .att_text {
    font-style: italic;
    font-size: 16px;
    line-height: 24px;
    width: 85%;
    padding-left: 5px;
    margin-bottom: 0;
}
.attention .att_text, .attention .fa, .subscribe_box .text {
    vertical-align: middle;
    display: inline-block;
}
.attention .fa {
    width: 70px;
    height: 70px;
}
.attention .att_text, .attention .fa, .subscribe_box .text {
    vertical-align: middle;
    display: inline-block;
}



.pull-left {
    float: left !important;
    padding: 10px;
}
/* CSS */
/* Добавление отступов к элементу с классом timeline */
.timeline {
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: relative;
}
/* Создание вертикальной линии с помощью псевдоэлеметна */
.timeline::before {
  content: "";
  position: absolute;
  width: .125rem;
  height: 100%;
  background-color: #f5f5f5;
  left: 2rem;
  top: 0;
}
/* добавление нижнего отступа и левого поля для элементов с классом timeline-wrapper */
.timeline-wrapper {
  margin-bottom: 1rem;
  padding-left: 4rem;
}
/* убирание у последнего элемента .timeline-wrapper нижнего отступа */
.timeline-wrapper:last-child {
  margin-bottom: 0;
}
/* стили для элементов таймлайна */
.timeline-item {
  position: relative;
  background-color: #f5f5f5;
  color: #fff;
  padding: .825rem;
  border-radius: .25rem;
}
/* добавление контрольных точек на вертикальную линию */
.timeline-item::before {
  content: "";
  position: absolute;
  width: .75rem;
  height: .75rem;
  background-color: #f5f5f5;
  border-radius: .4rem;
  left: -2.3125rem;
  top: 50%;
  transform: translateY(-50%);
}
/* добавление стрелочек к элементам таймлайна */
.timeline-item::after {
  content: "";	
  position: absolute;
  width: 0;
  height: 0;
  border-top: 1rem solid transparent;
  border-bottom: 1rem solid transparent;
  border-right: 1rem solid #118c4e;
  left: -1rem;
  top: 50%;
  transform: translateY(-50%);
}
/* стили для блока, в котором будет отображаться название статьи */
.timeline-item-header {
  display: block;
  font-weight: bold;
  font-size: 1.125rem;
}
/* оформление блока, содержащего название раздела */
.timeline-item-section {
  position: absolute;
  top: 0;
  right: 0;
  background-color: rgba(255,255,255,.4);
  padding: .3rem;
  font-size: .875rem;
  border-top-right-radius: .25rem;
}
/* оформление блока, содержащего дату */
.timeline-item-date {
  display: block;
  font-size: .75rem;
  line-height: 2;
  color: rgba(255,255,255,.8);
}
/* стили для блока, в который будет выводиться описание статьи */
.timeline-item-description {
  display: block;
  font-size: .875rem;
  color: rgba(255,255,255,.8);
  line-height: 1.7;
}
/* стили для блока, содержащего ссылку "Перейти" */
.timeline-item-link {
  display: block;
  font-size: .875rem;
  line-height: 1.7;
  text-align: right;
}
/* стили для ссылки "Перейти" */
.timeline-item-link a {
  text-decoration: none;
  color: rgba(255,255,255,1);
  border-bottom: 1px dashed rgba(255,255,255,1);
}
/* стили для ссылки "Перейти" при поднесении к ней курсора или когда она находится в состоянии фокуса */
.timeline-item-link a:hover, .timeline-item-link a:focus {
  color: rgba(255,255,255,.8);
  border-bottom: 1px dashed rgba(255,255,255,.8);
}
/* для адаптивности (стили для больших экранов) */
@media (min-width: 576px) {
  /* для вывода вертикальной линии по центру */
  .timeline::before {
    left: 50%;
  }
  /* стили для нечётных элементов с классом timeline-wrapper */
  .timeline-wrapper:nth-child(odd) {
    padding-right: 2rem;
    padding-left: 15px;
  }
  /* стили для чётных элементов с классом timeline-wrapper */
  .timeline-wrapper:nth-child(even) {
    padding-left: 2rem;
    margin-left: 50%;
    margin-top: -2rem;
  }
  /* дополнительный сдвиг вверх для нечетных элементов (начиная с 3) */
  .timeline-wrapper:nth-child(2n+3) {
    margin-top: -2rem;
  }
  /* стили для псевдоэлементов ::before элементов таймлайна, расположенных в нечётных контейнерах */  
  .timeline-wrapper:nth-child(odd) .timeline-item::before {
    right: -2.5rem;
    left: unset;
  }
  /* стили для псевдоэлементов ::after элементов таймлайна, расположенных в нечётных контейнерах */
  .timeline-wrapper:nth-child(odd) .timeline-item::after {
    border-left: 1rem solid #118c4e;
    border-right: none;
    left: unset;
    right: -1rem;
  }
}


  .ser{width:15%;float:left;margin:5px;}
  .kras{width:15%;float:left;margin:5px;}
  .jol{width:15%;float:left;margin:5px;}
  .kor{width:15%;float:left;margin:5px;}
  .tit-catalog {
    text-decoration: underline;
    font-weight: bold;
    color: #cf4206;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Trebuchet MS", Arial, sans-serif;
}
.razmer {
    color: #1f1f1f;
    font-size: 18px;
    font-weight: bold;
    font-family: "Trebuchet MS", Arial, sans-serif;
 margin-top:30px;
}
.gblog{ margin-top:20px;}
.format {
    font-weight: bold;  font-size: 16px;
}
.guyn {
    color: #000;
    font-size: 18px;
    padding-top:10px;
    text-align: left;
}
  .block-pr{border:1px solid #ccc;padding:10px;margin:10px;}
  .premush-1{background:#ccc;margin:10px 0;color:#000;font-weight:bold;padding:10px;}
   .ikon-1{width:15%;float:left;margin-right:10px;}
   .pull-left10{width:10%;float:left;margin:5px;border:1px solid #ccc;padding:2px;}
   
   .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 22px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 0px;
    margin-top: 20px;
}
   .breadcrumb a{color:#2d2d2d;font-size:16px;font-style:italic;}



.knopka{padding-top:10px;}
.footer-tit{    font-weight: bold;
    color: #cf4206;
    font-size: 20px;}
       .kovka-cat {border:1px solid #ccc;padding:10px;margin:5px;text-align:center;}
       .tit-kovka{font-size:16px;text-transform: uppercase;text-align:center;color:#000;font-weight:bold;padding-top:10px;}
       .cena-kovka{font-size:21px;text-align:center;color:#cf4206;font-weight:bold;}
.cena-kovka11{font-size:16px;text-align:center;color:#cf4206;font-weight:bold;}

.pull-left300{width:30%;margin-bottom:10px;}

.catalog{margin-bottom:20px;}
.block-product{
    border: 1px solid #ccc;
    padding: 10px;
    margin-top: 15px; text-align: left;
}
.tit-catalog {
    text-decoration: underline;
    font-weight: bold;
    color: #cf4206;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Trebuchet MS", Arial, sans-serif;
}


.cat-tex{
    border: 1px solid #ccc;
    padding: 10px;
    margin-top: 15px; text-align: left;
}
.cat-tit {
    font-weight: bold;
    color: #cf4206;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Trebuchet MS", Arial, sans-serif;
}

.podrobnee a{ color: #cf4206; font-weight: bold; text-decoration:underline;}

.razmer {
    color: #1f1f1f;
    font-size: 15px;
    font-weight: bold;
    font-family: "Trebuchet MS", Arial, sans-serif;
    margin-top: 10px;
}
.format {
    font-weight: bold;  font-size: 14px;
}
.guyn {
    color: #000;
    font-size: 16px;
    text-align: left;margin-bottom:10px;
}.btn1:hover{  background: #cf4206;}
  .pull-left18{width:18%;float:left;margin:5px;}
  .ser{width:15%;float:left;margin:10px;}
  .kras{width:15%;float:left;margin:10px;}
  .jol{width:15%;float:left;margin:10px;}
  .kor{width:15%;float:left;margin:10px;}
  .pull-left30{width:30%;float:left;margin:10px;}
  

.img-produkt{width:100%;text-align:center;}
.g1{color:#5e5652;font-size:16px;font-weight:bold;}
.g2{color:#750000;font-size:16px;font-weight:bold;}
.g3{color:#4f1c0b;font-size:16px;font-weight:bold;}
.g4{color:#bf3000;font-size:16px;font-weight:bold;}
.btn3 {text-align:center;background:#cf4206;border-color:#ffc47d;padding:10px 20px;text-transform: uppercase;color: #000;font-size:16px; font-weight:bold;}

 .fon-header{padding:0 0 50px 0;background: url("//stroyfull-1.ru/img/shapka3.jpg") no-repeat;}
.navbar-inverse {
    background-color: transparent;
    border: none;
    margin-top: -8px;
}
body{background: url("//stroyfull-1.ru/img/fon2018.jpg") repeat center;}
.content{background:#fff;margin-top:20px;margin-bottom:20px;padding-bottom:20px;}
.navbar-inverse .navbar-nav > li > a {font-weight: bold;color:#cf4206;text-transform: uppercase;font-size:15px;}
.navbar-inverse .navbar-nav > li > a:hover {color:#cf4206;text-transform: uppercase;text-decoration:underline;}
.navbar {
    position: relative;
    min-height: 50px;
margin-bottom: 1px;}.search1{background:#fff;}

.fon-header1{  padding:20px 0;background-color: rgba(0,0,0,0.9);}
.logo{width:100%;text-align:center;float:left;}
    .headen-block1{margin-top:5px;}
   .headen-block2{margin-top:10px;}
     .headen-block3{margin-top:20px;text-align:right;}
     .headen-block3-1 {
    margin-top: 25px;
    text-align: right;
}

.fon-footer1{background-color: #141414;padding:20px;color:#fff;}
        .headen-block4{margin-top:30px;text-align:right;} 
 .fon-header p{line-height:24px;}
.jir{font-size:22px;color:#fff; font-weight: 800;}
.jir-t{font-size:24px;color:#fff;}
.jir-h{font-size:18;color:#fff; font-weight: 800;}
.jir-t1{font-size:20px;color:#fff;font-weight:bold;text-transform: uppercase;padding-top:18px;}
.jir-t2{font-size:16px;color:#ccc;font-weight:bold;}
.font5{color:#fff;font-size:16px;}
.btn { background:#cf4206;border-color:#cf4206;padding:20px;text-transform: uppercase;color: #fff; }
.btn12 { background:#cf4206;font-size:25px;font-weight:bold;border-color:#cf4206;padding:20px;text-transform: uppercase;color: #fff; }

.ikonka-b{color: #cf4206;font-size:20px;padding:5px;font-weight:bold;}
.btn2 {
    background:#cf4206;
    border-color: #cf4206;
    padding: 10px;text-transform: uppercase;font-size:16px;
    color: #fff; 
}
.btn1 {
    background: inherit;
    border-color: #cf4206;
    padding: 10px;text-transform: uppercase;
    color: #fff;  box-shadow: 1px 1px 0 #000;
}
.red{font-size:20px;color:#cf4206;font-weight:bold;text-transform: uppercase;padding-bottom:20px;}
h1{font-size:25px;color:#000;font-weight:bold;text-transform: uppercase;}
h2{font-size:20px;color:#000;font-weight:bold;text-transform: uppercase;margin-top:10px;}
h3{font-size:18px;color:#000;font-weight:bold;text-transform: uppercase;}
.h2{font-size:40px;color:#fff;font-weight:bold;text-transform: uppercase;text-align:center;}
.h1{font-size:35px;color:#000;font-weight:bold;text-transform: uppercase;text-align:center;}
.h1-1{font-size:35px;color:#cf4206;font-weight:bold;text-transform: uppercase;text-align:center;padding-bottom:10px;}
.h1-2{font-size:30px;color:#cf4206;font-weight:bold;text-transform: uppercase;text-align:center;padding-bottom:10px;}
.h1-3{font-size:20px;color:#000;font-weight:bold;text-transform: uppercase;padding-bottom:10px;padding-top:10px;}
.h2-1{font-size:30px;color:#fff;font-weight:bold;text-transform: uppercase;text-align:center;margin-top:50px;}


.tit-productrodukt{color:#000;font-size:20px;font-weight:200;padding:10px;text-transform: uppercase;text-align:center;line-height:40px;}
  .img-produkt{width:100%;text-align:center;}

.sev-fon{background:rgba(31, 31, 31, 0.9); height:300px;padding:20px;color:#fff;font-size:16px;}
.sev-fon-tit{color:#fff;font-weight:bold;font-size:20px;padding-bottom:15px;}
.fon12 {
    background-color: #fff;
    padding-top: 10px;
}
.tit-product {color:#000;text-transform: uppercase;font-size:13px;font-weight:bold;padding-top:15px;width:100%;}
.tit-tit {
    text-transform: uppercase;
    font-size: 23px;
}
.text-tit {
    font-size: 15px;
    color: #fff;
}

.bruschatka{background: url(//stroyfull-1.ru/img/ikonka-bruschatka.png) no-repeat;height:50px;border-bottom:1px solid #575451;padding-left:60px;}

.bordyur{background: url(//stroyfull-1.ru/img/ikonka-p-3.png) no-repeat;height:50px;border-bottom:1px solid #575451;padding-left:60px;}
.fasad{background: url(//stroyfull-1.ru/img/ikonka-p-4.png) no-repeat;height:50px; border-bottom:1px solid #575451;padding-left:60px;}
.vodostok{background: url(//stroyfull-1.ru/img/ikonka-p-5.png) no-repeat;height:50px; border-bottom:1px solid #575451;padding-left:60px;}
.krishka{background: url(//stroyfull-1.ru/img/ikonka-p-6.png) no-repeat;height:50px; border-bottom:1px solid #575451;padding-left:60px;}  
 .krishka1{background: url(//stroyfull-1.ru/img/ikonka-p-8.png) no-repeat;height:50px; border-bottom:1px solid #575451;padding-left:60px;}  
 .kovka{background: url(//stroyfull-1.ru/img/ikonka-p-7.png) no-repeat;height:50px; border-bottom:1px solid #575451;padding-left:60px;}  
.plitka-tit{color:#000;text-transform: uppercase;font-size:13px;font-weight:bold;padding-top:15px;width:100%;} 
.plitka{background: url(//stroyfull-1.ru/img/ikonka-p-1.png) no-repeat;height:50px; border-bottom:1px solid #575451;padding-left:60px;}
.plitka-pres{background: url(//stroyfull-1.ru/img/ikonka-p-9.png) no-repeat;height:70px; border-bottom:1px solid #575451;padding-left:60px;}
 .sidebar{margin-top:20px;}
 
.dostavka{background: url("//stroyfull-1.ru/img/fon-uslugi21.jpg") no-repeat center;padding:50px;}
.fon-istra{background:url("//stroyfull-1.ru/img/fon2019.jpg") repeat center;}
.uslugi{background:#fff;padding:20px;}



 @media (min-width: 991px) and (max-width: 1200px){
.navbar-inverse .navbar-nav > li > a {
    font-weight: bold;
    color: #cf4206;
    text-transform: uppercase;
    font-size: 13px;
}

.headen-block3-1 {
    margin-top: 20px;
    text-align: right;
}


  } 
    @media (min-width: 767px) and (max-width: 991px) {
.navbar-inverse .navbar-nav > li > a {
    font-weight: bold;
    color: #cf4206;
    text-transform: uppercase;
    font-size: 13px;
}
.jir-t {
    font-size: 18px;
    color: #fff;
}
.btn1 {  font-size: 14px;
    background: inherit;
    border-color: #cf4206;
    padding: 3px;
    text-transform: uppercase;
    color: #fff;
    box-shadow: 1px 1px 0 #000;
}
.tit-product {
    color: #000;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    padding-top: 15px;
    width: 100%;
}
  }
      @media (min-width: 481px) and (max-width: 767px) {
.jir-t {
    font-size: 18px;
    color: #fff;
}
.btn1 {  font-size: 14px;
    background: inherit;
    border-color: #cf4206;
    padding: 3px;
    text-transform: uppercase;
    color: #fff;
    box-shadow: 1px 1px 0 #000;
}

  }